fop 2.3

## org.apache.fop.pdf
Class StandardStructureTypes.InlineLevelStructure

    java.lang.Object
      org.apache.fop.pdf.StandardStructureTypes.InlineLevelStructure

Enclosing class:
  StandardStructureTypes

    public static final class StandardStructureTypes.InlineLevelStructure

extends java.lang.Object

Field Summary
`static StructureType` `ANNOT`
`static StructureType` `BIB_ENTRY`
`static StructureType` `CODE`
`static StructureType` `LINK`
`static StructureType` `NOTE`
`static StructureType` `QUOTE`
`static StructureType` `REFERENCE`
`static StructureType` `SPAN`

Constructor Summary
`StandardStructureTypes.InlineLevelStructure()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SPAN

    public static final StructureType SPAN

### QUOTE

    public static final StructureType QUOTE

### NOTE

    public static final StructureType NOTE

### REFERENCE

    public static final StructureType REFERENCE

### BIB_ENTRY

    public static final StructureType BIB_ENTRY

### CODE

    public static final StructureType CODE

### LINK

    public static final StructureType LINK

### ANNOT

    public static final StructureType ANNOT

Constructor Detail

### StandardStructureTypes.InlineLevelStructure

    public StandardStructureTypes.InlineLevelStructure()

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.